Subject: Ticket Assigned - Cash problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Aug 2019 16:07:31 +0000 (UTC)

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cash problem Sorry to inform you that I didn’t get my cash back . This not fair to do like this . I had proceeded the online purchasing and deducted cash already from my account , I waited for 3 days still not yet received . We believed you that’s why we are purchasing from you . Please consider our Customer also .  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110161